[Common]
Description=Интернет (статический IP) + DiselTV
UseSTB=1
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
STATIC=1
serviceId=0
portId=0
atmVpi=0
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
serviceName=mer_0_0_35
enblDhcpClnt=0
wanIfName=
enblAuto=0
dnsDynamic=0
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=0
serviceName=mer_0_0_35
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=2
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_2_35
enblService=1
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_35_1

[DSL-2520U_BRU_C Interface Group 1]
action=add
groupName=IPTV
choiceBox=|nas_0_2_35|eth0|
info_for_user=Для получения услуги IPTV используйте Ethernet-порт модема (подключите STB к LAN порту)

[DSL-2520U_BRU_D Interface Group 1]
action=add
groupName=IPTV
choiceBox=|nas_0_2_35|eth0|
info_for_user=Для получения услуги IPTV используйте Ethernet-порт модема (подключите STB к LAN порту)